The use of .forward files is not supported at UTCS.

If you are trying to use a .forward file to automate the
preprocessing of incoming mail using a filter, that is also
unsupported.

If you are trying to get your mail forwarded to another
address, send that address to "udb@cs.utexas.edu", and
allow one working day for the forwarding to take effect.
Warning: we cannot forward email after your account has
expired.

For more information, contact "udb@cs.utexas.edu" ...
